
Test - Task #5215

MNDeployment # 5146 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:41:28

Task # 5162 (Rejected): KUBI: Testing

Task # 5191 (Rejected): KUBI PROD: Registration in environment

Task # 5214 (Rejected): KUBI PROD: Authentication and Authorization

KUBI PROD: Science Data access

2014-04-30 14:43 - Roger Dahl

Status: Rejected Start date: 2014-04-30

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Verify that Science Data has the correct read, write and updatePermissions permissions.

Verify that Science Data can be accessed only by users who have the required permissions.

History

#1 - 2015-01-15 19:08 - Dave Vieglais

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
